» Ubuntu » 软件包

Error

two or more packages specified (libgdk-pixbuf2.0-0 raring)